try {
    if (window.external.IsInGameLauncher()) {
        product_name = window.external.GetGameTitle();
        totalTimeSec = window.external.GetTotalTrialTime();
        totalTimeMin = Math.floor(totalTimeSec / 60);
        timeLeftSec = window.external.GetTrialTimeLeft();

        if (timeLeftSec < 0) timeLeftSec = 0;
        if (timeLeftSec > totalTimeSec) timeLeftSec = totalTimeSec;
        timeLeftMin = Math.floor(timeLeftSec / 60);

        if (window.external.IsUnlimited()) {
            totalTimeMin = -1;
            totalTimeSec = 60;
            timeLeftSec = 60;
        }
        window.external.ShowOUSWindow();
    }
} catch (ex) {}


function upsell_show(attr){
   if(document.getElementById(attr)){
	document.getElementById(attr).style.display = "block";
	document.getElementById(attr).style.visibility = "visible";
   }
}
function upsell_hide(attr){
   if(document.getElementById(attr)){
	document.getElementById(attr).style.display = "none";
	document.getElementById(attr).style.visibility = "hidden";
   }
}

